Bug 1125463 - [Doc] Need support warning for networking plugins
Summary: [Doc] Need support warning for networking plugins
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Configuration_Reference_Guide
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Martin Lopes
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 23:37 UTC by Summer Long
Modified: 2015-03-10 01:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 01:51:31 UTC


Attachments (Terms of Use)

Comment 1 Summer Long 2014-07-31 23:38:06 UTC
Also, do a doc-text for this one, so that it makes it into the release notes.

Comment 4 Andrew Dahms 2014-08-03 22:11:07 UTC
Assigning this bug to Martin Lopes, who is the designated author for generic networking-related issues.

Comment 10 Martin Lopes 2014-08-31 23:47:10 UTC
Ready for QE once package has been created.


Note You need to log in before you can comment on or make changes to this bug.